Bug 1271633 - xfsdump-3.1.6 is available
Summary: xfsdump-3.1.6 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfsdump
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Eric Sandeen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-14 12:18 UTC by Upstream Release Monitoring
Modified: 2015-11-10 21:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-10 21:33:39 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.1.5 (#1271633) (1.06 KB, patch)
2015-10-14 12:19 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.6 (#1271633) (1.06 KB, patch)
2015-11-10 13:11 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-10-14 12:18:46 UTC
Latest upstream release: 3.1.5
Current version/release in rawhide: 3.1.4-3.fc23
URL: ftp://oss.sgi.com/projects/xfs/cmd_tars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-14 12:19:05 UTC
Created attachment 1082808 [details]
[patch] Update to 3.1.5 (#1271633)

Comment 2 Upstream Release Monitoring 2015-10-14 12:21:13 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11443533

Comment 3 Eric Sandeen 2015-10-19 14:19:45 UTC
xfsdump isn't building w/ current xfsprogs headers, so holding off on this for now.

Comment 4 Upstream Release Monitoring 2015-11-10 13:10:56 UTC
Latest upstream release: 3.1.6
Current version/release in rawhide: 3.1.4-3.fc23
URL: ftp://oss.sgi.com/projects/xfs/cmd_tars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-11-10 13:11:11 UTC
Created attachment 1092267 [details]
[patch] Update to 3.1.6 (#1271633)

Comment 6 Upstream Release Monitoring 2015-11-10 13:24:56 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11771093

Comment 7 Eric Sandeen 2015-11-10 21:33:39 UTC
Built in rawhide.


Note You need to log in before you can comment on or make changes to this bug.